[Bug 646858] Re: dovecot-postfix and upstart incompatibility

Christopher 646858 at bugs.launchpad.net
Sun Sep 26 18:46:00 BST 2010


I have postfix and dovecot-postfix installed, but it will not update.
This from the terminal:

Setting up dovecot-postfix (1:1.2.11-1ubuntu1) ...
Configuring postfix for dovecot-postfix integration: .................... done.
runlevel:/var/run/utmp: No such file or directory

-- 
dovecot-postfix and upstart incompatibility
https://bugs.launchpad.net/bugs/646858
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to dovecot in ubuntu.



More information about the Ubuntu-server-bugs mailing list